
Figure - Bug #118184
【IOVDEV-29853】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【通知中心】通知列表同一应用
通知折叠显示
2023-05-23 15:18 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230523 10：24,第45次开机

https://ofs.human-horizons.com/#/download/index/m05G7S2AJ0M%3D

【前提条件】：已登录飞书、企业微信

【操作步骤】：1.屏幕顶部下滑打开控制中心，查看企业微信通知

【实际结果】

同一应用的通知折叠展示

【期望结果】

同一应用的通知分开展示

【备注】：飞书：V6.4.4 ，企业微信：V4.1.6

请确认哪些应用可折叠，哪些应用因第三方问题不支持折叠

【硬件版本号】：/

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-05-23 15:19 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118184

#2 - 2023-05-23 17:07 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

通知默认折叠与不折叠是原生现象，请帮忙在对比的原生平板上测试一下，谢谢

#3 - 2023-05-24 21:22 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID
已同步

#4 - 2023-05-24 21:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-24 21:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书、企微通知未折叠.mp4 2.67 MB 2023-05-23 CDTS_Test 吴诗雨
